features:
  secondary:
    - name: "Container Scanning Integration with Grype"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/container_scanning/#change-scanners'
      image_url: '/images/14_0/grype_scanning_engine.png'
      reporter: sam.white
      stage: protect
      categories:
        - 'Container Scanning'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/326279'
      description: |
        GitLab container scanning can now optionally use the Grype scanning engine instead of the default Trivy engine. This gives users flexibility and choice in selecting their container scanning engine. We did a [comparison of the two open source scanners](https://gitlab.com/gitlab-org/gitlab/-/issues/327174). However, as each scanner is unique, you may wish to do your own comparison to decide which is best for you. Users can try the Grype scanner by setting the CI variable `CS_ANALYZER_IMAGE: registry.gitlab.com/security-products/container-scanning/grype:4`.
